{
 "actions": [],
 "allow_rename": 1,
 "creation": "2024-12-06 11:22:46.431053",
 "doctype": "DocType",
 "engine": "InnoDB",
 "field_order": [
  "\u00fcmumim\u0259lumat_tab",
  "html_hqbu",
  "idar\u0259",
  "vergiorqan\u0131",
  "vergid\u00f6vr\u00fc",
  "ay",
  "il",
  "\u015f\u0259xsi",
  "v\u00f6en",
  "soyad\u0131",
  "atas\u0131n\u0131nad\u0131",
  "mobn\u00f6mr\u02591",
  "mobn\u00f6mr\u02592",
  "column_break_ghow",
  "\u00f6d\u0259yicitipi",
  "ad\u0131",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
  "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
  "section_break_ioem",
  "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
  "t\u0259qdimolunmu\u015fb\u0259yannam\u0259l\u0259rinsay\u0131",
  "b\u0259yannam\u0259ninn\u00f6v\u00fctab",
  "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yanbildiri\u015fn\u00f6mr\u0259si",
  "x\u00fcsusiraz\u0131l\u0131\u011f\u0131n",
  "no",
  "q\u00fcvv\u0259y\u0259minm\u0259tarixi",
  "column_break_cung",
  "seriyas\u0131",
  "q\u00fcvv\u0259d\u0259nd\u00fc\u015fm\u0259tarixi",
  "column_break_qehv",
  "verilm\u0259tarixi",
  "section_break_zmdj",
  "b\u0259yanedil\u0259c\u0259km\u0259lumat\u0131myoxdur",
  "verginin_hesablanmas\u0131_tab",
  "html_smhl",
  "\u0259lav\u0259_1_tab",
  "html_sfaf",
  "\u0259lav\u0259_2_tab",
  "section_break_fxrq",
  "html_umjm",
  "section_break_hxun",
  "table_bbms",
  "section_break_knfw",
  "table_yqat",
  "section_break_cvkz",
  "table_zgbn",
  "\u0259lav\u0259_3_tab",
  "html_nqkg",
  "\u0259lav\u0259_4_tab",
  "html_pfbf",
  "section_break_qmci",
  "table_hyxv",
  "il2021_tab",
  "html_mmmz",
  "section_break_todk",
  "table_tykq",
  "406\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
  "aksizm\u0259bl\u0259\u011fimanatla",
  "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
  "section_break_cfbo",
  "html_kwwp",
  "section_break_rhkc",
  "table_zjwm",
  "section_break_sqzu",
  "html_fseq",
  "section_break_hxtw",
  "408b\u00fcdc\u0259y\u0259\u00f6d\u0259nilm\u0259lidirs\u0259t406s\u0259t407",
  "409b\u00fcdc\u0259y\u0259qaytar\u0131l\u0131rs\u0259t407s\u0259t406",
  "column_break_dlfm",
  "data_wqzg",
  "2021il_tab",
  "html_rrua",
  "hiss\u0259_1_2_4_tab",
  "html_nuri",
  "section_break_vjck",
  "table_fkvs",
  "section_break_yvqe",
  "column_break_qzeb",
  "html_xdyr",
  "section_break_ozsc",
  "table_vzdv",
  "section_break_tfzj",
  "html_iowh",
  "section_break_kzxu",
  "422b\u00fcdc\u0259y\u0259\u00f6d\u0259nilm\u0259lidir",
  "423b\u00fcdc\u0259y\u0259qaytar\u0131l\u0131r",
  "column_break_eysh",
  "int_fydj",
  "section_break_pxec",
  "html_kjyv",
  "3_hiss\u0259_tab",
  "html_odsp",
  "section_break_rhlc",
  "table_zylw",
  "section_break_ezqc",
  "html_wvev",
  "section_break_olap",
  "table_srmz",
  "section_break_wtmb",
  "html_eijv",
  "section_break_lafo",
  "table_rbfb",
  "istehsal_edilmil\u015f_m\u0259hsullara_g\u00f6r\u0259_verginin_hesablanmas\u0131_tab",
  "section_break_qpgw",
  "html_nbcr",
  "table_wlqq",
  "c\u0259mi_tab",
  "yekunlar\u0131_hesabla",
  "\u0259v\u0259zl\u0259\u015fdiril\u0259n_aksiz_vergisinin_hesablanmas\u0131_tab",
  "section_break_dowu",
  "html_kgwx",
  "table_yzfh",
  "401c\u0259mi",
  "hiss\u0259_1_tab",
  "html_seef",
  "section_break_polf",
  "table_eaxp",
  "table_qwkc",
  "yekunlar\u0131hesabla",
  "hiss\u0259_2_tab",
  "html_bgwc",
  "section_break_kxut",
  "table_muso",
  "table_dejd",
  "yekunlar\u0131_hesabla_",
  "hiss\u0259_31_tab",
  "html_ilfo",
  "section_break_rsrt",
  "table_tbon",
  "table_ozca",
  "yekunlarihesabla",
  "hiss\u0259_4_tab",
  "html_bdml",
  "section_break_dldx",
  "table_miyv",
  "table_zxkp",
  "yekunlari_hesabla",
  "hiss\u0259_41_tab",
  "html_nftv",
  "html_zgxp",
  "table_hoek",
  "414_\u0259m\u0259liyyatlar_\u00fczr\u0259_c\u0259mi_tab",
  "415_\u0259m\u0259liyyatlar_\u00fczr\u0259_c\u0259mi_tab",
  "section_break_gtvd",
  "table_qlhv",
  "416\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
  "417\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
  "int_rlvo"
 ],
 "fields": [
  {
   "fieldname": "idar\u0259",
   "fieldtype": "Section Break",
   "label": "\u0130dar\u0259"
  },
  {
   "fieldname": "html_nqkg",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "html_smhl",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "\u015f\u0259xsi",
   "fieldtype": "Section Break",
   "label": "\u015e\u0259xsi"
  },
  {
   "fieldname": "section_break_ioem",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_zmdj",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_sfaf",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "html_umjm",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Aksiz markalar\u0131n h\u0259r\u0259k\u0259ti bar\u0259d\u0259 m\u0259lumat</p>"
  },
  {
   "fieldname": "html_mmmz",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fcnd\u0259ki aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "html_odsp",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> VM-nin 186-1-ci madd\u0259sin\u0259 \u0259sas\u0259n hesabat d\u00f6vr\u00fcnd\u0259ki aksiz hesablanan d\u00f6vriyy\u0259nin d\u0259qiql\u0259\u015fdirilm\u0259si</p>"
  },
  {
   "fieldname": "html_rrua",
   "fieldtype": "HTML"
  },
  {
   "fieldname": "il2021_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "\u0130l<2021"
  },
  {
   "fieldname": "html_nuri",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fcnd\u0259ki aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "\u00fcmumim\u0259lumat_tab",
   "fieldtype": "Tab Break",
   "label": "\u00dcmumi m\u0259lumat"
  },
  {
   "fieldname": "2021il_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "Verginin hesablanmas\u0131",
   "label": "\u0130l>2021"
  },
  {
   "fieldname": "column_break_ghow",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "html_nbcr",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> \u0130stehsal edilmi\u015f mallara g\u00f6r\u0259 verginin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_qpgw",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_dowu",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_kgwx",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> \u018fv\u0259zl\u0259\u015fdiril\u0259n aksiz vergisinin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "html_pfbf",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Vergi m\u0259c\u0259ll\u0259sinin 189-cu madd\u0259sin\u0259 \u0259sas\u0259n \u0259v\u0259zl\u0259\u015fdiril\u0259n aksiz m\u0259bl\u0259\u011fl\u0259ri \u00fczr\u0259 \u0259ld\u0259 edilmi\u015f y\u00fck g\u00f6mr\u00fck b\u0259yannam\u0259l\u0259rinin v\u0259 elektron qaim\u0259-fakturalar haqq\u0131nda m\u0259lumat</p>"
  },
  {
   "fieldname": "html_seef",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> \u0130\u00e7kil\u0259rin b\u00fct\u00fcn n\u00f6vl\u0259ri \u00fczr\u0259 hesabat d\u00f6vr\u00fcnd\u0259ki aksizl\u0259rin v\u0259 o c\u00fcml\u0259d\u0259n icbari tibbi s\u0131\u011forta haqq\u0131n\u0131n hesablanmas\u0131</p>"
  },
  {
   "fieldname": "html_bgwc",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> T\u00fct\u00fcn m\u0259mulatlar\u0131 \u00fczr\u0259 hesabat d\u00f6vr\u00fcnd\u0259ki aksizl\u0259rin v\u0259 c\u00fcml\u0259d\u0259n icbari tibbi s\u0131\u011forta haqq\u0131n\u0131n hesablanmas\u0131</p>"
  },
  {
   "fieldname": "html_ilfo",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Q\u0259lyan \u00fc\u00e7\u00fcn t\u00fct\u00fcnl\u0259r v\u0259 t\u00fct\u00fcn \u0259v\u0259zl\u0259yicil\u0259ri, istehsal m\u0259qs\u0259dli t\u00fct\u00fcnl\u0259r istisna olmaqla dig\u0259r \u00e7\u0259km\u0259li t\u00fct\u00fcnl\u0259r, \"homogenl\u0259\u015fdirilmi\u015f\" v\u0259 ya \"b\u0259rpa edilmi\u015f\" t\u00fct\u00fcnl\u0259r, \u00e7eyn\u0259nil\u0259n v\u0259 ya buruna \u00e7\u0259kil\u0259n t\u00fct\u00fcnl\u0259r</p>"
  },
  {
   "fieldname": "html_bdml",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Al\u0131\u015fd\u0131r\u0131lmadan n\u0259f\u0259s\u0259 \u00e7\u0259kilm\u0259k \u00fc\u00e7\u00fcn n\u0259z\u0259rd\u0259 tutulmu\u015f t\u0259rkibind\u0259 t\u00fct\u00fcn v\u0259 ya b\u0259rpa edilmi\u015f t\u00fct\u00fcn olan m\u0259hsullar v\u0259 bird\u0259f\u0259lik istifad\u0259 \u00fc\u00e7\u00fcn elektron siqaret, q\u0259lyan v\u0259 onlar\u0131n \u0259v\u0259zedicil\u0259ri \u00fczr\u0259 hesabat d\u00f6vr\u00fcnd\u0259ki aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "columns": 10,
   "fieldname": "table_wlqq",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 1"
  },
  {
   "fieldname": "table_yzfh",
   "fieldtype": "Table",
   "options": "Excise declaration elave 1 evezlesdirilen"
  },
  {
   "fieldname": "\u0259lav\u0259_4_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 4"
  },
  {
   "fieldname": "\u0259lav\u0259_1_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 1"
  },
  {
   "fieldname": "\u0259lav\u0259_3_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 3"
  },
  {
   "fieldname": "istehsal_edilmil\u015f_m\u0259hsullara_g\u00f6r\u0259_verginin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 1",
   "label": "\u0130stehsal edilmil\u015f m\u0259hsullara g\u00f6r\u0259 verginin hesablanmas\u0131"
  },
  {
   "fieldname": "verginin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "label": "Verginin hesablanmas\u0131"
  },
  {
   "fieldname": "\u0259lav\u0259_2_tab",
   "fieldtype": "Tab Break",
   "label": "\u018flav\u0259 2"
  },
  {
   "fieldname": "hiss\u0259_1_2_4_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u0130l>2021",
   "label": "Hiss\u0259 1,2,4"
  },
  {
   "fieldname": "\u0259v\u0259zl\u0259\u015fdiril\u0259n_aksiz_vergisinin_hesablanmas\u0131_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 1",
   "label": "\u018fv\u0259zl\u0259\u015fdiril\u0259n aksiz vergisinin hesablanmas\u0131"
  },
  {
   "fieldname": "hiss\u0259_1_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "Hiss\u0259 1"
  },
  {
   "fieldname": "hiss\u0259_2_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "Hiss\u0259 2"
  },
  {
   "fieldname": "yekunlar\u0131_hesabla",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "hiss\u0259_4_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "Hiss\u0259 4"
  },
  {
   "fieldname": "html_nftv",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> VM-nin 186-1-ci madd\u0259sin\u0259 \u0259sas\u0259n hesabat d\u00f6vr\u00fcnd\u0259ki aksiz hesablanan d\u00f6vriyy\u0259nin d\u0259qiql\u0259\u015fdirilm\u0259si</p>"
  },
  {
   "fieldname": "section_break_fxrq",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_zgxp",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 13px;font-weight: bold;color: black;\"> VM-nin 186-1.1-ci v\u0259 186-1.3-c\u00fc madd\u0259l\u0259rin\u0259 \u0259sas\u0259n aksiz hesablanan d\u00f6vriyy\u0259nin d\u0259qiql\u0259\u015fdirilm\u0259si</p>"
  },
  {
   "fieldname": "table_hoek",
   "fieldtype": "Table",
   "options": "Excise declaration elave 3 un hisse4u"
  },
  {
   "fieldname": "hiss\u0259_41_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "Hiss\u0259 4."
  },
  {
   "default": "0",
   "fieldname": "414_\u0259m\u0259liyyatlar_\u00fczr\u0259_c\u0259mi_tab",
   "fieldtype": "Float",
   "precision": "2",
   "label": "414 \u018fm\u0259liyyatlar \u00fczr\u0259 c\u0259mi",
   "read_only": 1
  },
  {
   "default": "0",
   "fieldname": "415_\u0259m\u0259liyyatlar_\u00fczr\u0259_c\u0259mi_tab",
   "fieldtype": "Float",
   "precision": "2",
   "label": "415 \u018fm\u0259liyyatlar \u00fczr\u0259 c\u0259mi",
   "read_only": 1
  },
  {
   "default": "0",
   "fieldname": "c\u0259mi_tab",
   "fieldtype": "Float",
   "precision": "2",
   "label": "C\u0259mi",
   "read_only": 1
  },
  {
   "fieldname": "html_hqbu",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: blue;\"> Aksiz vergisinin b\u0259yannam\u0259si</p>"
  },
  {
   "fieldname": "\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
   "fieldtype": "Link",
   "label": "\u018fsas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu",
   "options": "Main type of activity"
  },
  {
   "fieldname": "t\u0259qdimolunmu\u015fb\u0259yannam\u0259l\u0259rinsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "label": "T\u0259qdim olunmu\u015f b\u0259yannam\u0259l\u0259rin say\u0131",
   "length": 2
  },
  {
   "fieldname": "b\u0259yannam\u0259ninn\u00f6v\u00fctab",
   "fieldtype": "Select",
   "label": "B\u0259yannam\u0259nin n\u00f6v\u00fc",
   "options": "Cari\nD\u0259qiql\u0259\u015fdirilmi\u015f\nL\u0259\u011fv olma\nL\u0259\u011fvin d\u0259qiql\u0259\u015fdirilmi\u015fi\nAnaloji\nK\u00f6n\u00fcll\u00fc a\u00e7\u0131qlama"
  },
  {
   "fieldname": "d\u0259qiql\u0259\u015fdirilmi\u015fb\u0259yanbildiri\u015fn\u00f6mr\u0259si",
   "fieldtype": "Float",
   "precision": "2",
   "label": "D\u0259qiql\u0259\u015fdirilmi\u015f b\u0259yannam\u0259nin t\u0259qdim edilm\u0259si bar\u0259d\u0259 bildiri\u015fin n\u00f6mr\u0259si",
   "length": 16
  },
  {
   "fieldname": "vergiorqan\u0131",
   "fieldtype": "Select",
   "label": "Vergi orqan\u0131",
   "options": "2 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f idar\u0259si\tSumqay\u0131t\t02\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQuba\t03\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eamax\u0131\t04\n5 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015eirvan\t05\n6 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tL\u0259nk\u0259ran\t06\nQaraba\u011f \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tA\u011fdam, F\u00fczuli, \u015eu\u015fa, Xocal\u0131, Xocav\u0259nd\t07\n8 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tBeyl\u0259qan\t08\n9 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tG\u00f6y\u00e7ay\t09\n10 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tQ\u0259b\u0259l\u0259\t10\n11 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tYevlax\t11\n12 sayl\u0131 \u018frazi Vergil\u0259r Ba\u015f \u0130dar\u0259si\tG\u0259nc\u0259\t12\n13 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\tZaqatala\t13\n14 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si\t\u015e\u0259mkir\t14\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Milli G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t16\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Lokal G\u0259lirl\u0259r Ba\u015f idar\u0259si\tBak\u0131\t19\nD\u00f6vl\u0259t Vergi xidm\u0259tinin Bak\u0131 \u015f\u0259h\u0259ri Ki\u00e7ik Sahibkarl\u0131qla \u0130\u015f \u00fczr\u0259 Ba\u015f idar\u0259si\tBak\u0131\t39\nNax\u00e7\u0131van \u015f\u0259h\u0259ri \u00fczr\u0259 Vergil\u0259r \u0130dar\u0259si\tNax\u00e7\u0131van\t27\n2 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015e\u0259rur, S\u0259d\u0259r\u0259k, K\u0259ng\u0259rli\t30\n3 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\t\u015eahbuz, Bab\u0259k\t26\n4 sayl\u0131 \u018frazi Vergil\u0259r \u0130dar\u0259si (Nax\u00e7\u0131van MR)\tCulfa, Ordubad\t24\n\u015e\u0259rqi Z\u0259ng\u0259zur \u018frazi Vergil\u0259r \u0130dar\u0259si\tC\u0259bray\u0131l, K\u0259lb\u0259c\u0259r, La\u00e7\u0131n, Qubadl\u0131, Z\u0259ngilan\t55"
  },
  {
   "fieldname": "vergid\u00f6vr\u00fc",
   "fieldtype": "Select",
   "label": "Vergi d\u00f6vr\u00fc",
   "options": "Ayl\u0131q"
  },
  {
   "fieldname": "ay",
   "fieldtype": "Select",
   "label": "Ay",
   "options": "Yanvar\nFevral\nMart\nAprel\nMay\n\u0130yun\n\u0130yul\nAvqust\nSentyabr\nOktyabr\nNoyabr\nDekabr"
  },
  {
   "fieldname": "il",
   "fieldtype": "Int",
   "label": "\u0130l",
   "length": 4
  },
  {
   "fieldname": "v\u00f6en",
   "fieldtype": "Int",
   "label": "V\u00d6EN",
   "length": 10
  },
  {
   "fieldname": "soyad\u0131",
   "fieldtype": "Data",
   "label": "Soyad\u0131"
  },
  {
   "fieldname": "atas\u0131n\u0131nad\u0131",
   "fieldtype": "Data",
   "label": "Atas\u0131n\u0131n ad\u0131"
  },
  {
   "fieldname": "mobn\u00f6mr\u02591",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 1",
   "length": 10
  },
  {
   "fieldname": "mobn\u00f6mr\u02592",
   "fieldtype": "Int",
   "label": "Mob n\u00f6mr\u0259 2",
   "length": 10
  },
  {
   "fieldname": "\u00f6d\u0259yicitipi",
   "fieldtype": "Select",
   "label": "\u00d6d\u0259yici tipi",
   "options": "H\u00fcquqi\nFiziki",
   "read_only": 1
  },
  {
   "fieldname": "ad\u0131",
   "fieldtype": "Data",
   "label": "Ad\u0131"
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si1",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 1",
   "length": 10
  },
  {
   "fieldname": "\u015f\u0259h\u0259rn\u00f6mr\u0259si2",
   "fieldtype": "Int",
   "label": "\u015e\u0259h\u0259r n\u00f6mr\u0259si 2",
   "length": 10
  },
  {
   "default": "0",
   "fieldname": "b\u0259yanedil\u0259c\u0259km\u0259lumat\u0131myoxdur",
   "fieldtype": "Check",
   "label": "B\u0259yan edil\u0259c\u0259k m\u0259lumat\u0131m yoxdur"
  },
  {
   "fieldname": "x\u00fcsusiraz\u0131l\u0131\u011f\u0131n",
   "fieldtype": "Section Break",
   "label": "X\u00fcsusi raz\u0131l\u0131\u011f\u0131n"
  },
  {
   "fieldname": "no",
   "fieldtype": "Float",
   "precision": "2",
   "label": "No-si",
   "length": 12
  },
  {
   "fieldname": "q\u00fcvv\u0259y\u0259minm\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Q\u00fcvv\u0259y\u0259 minm\u0259 tarixi"
  },
  {
   "fieldname": "column_break_cung",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "seriyas\u0131",
   "fieldtype": "Data",
   "label": "seriyas\u0131",
   "length": 3
  },
  {
   "fieldname": "q\u00fcvv\u0259d\u0259nd\u00fc\u015fm\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Q\u00fcvv\u0259d\u0259n d\u00fc\u015fm\u0259 tarixi"
  },
  {
   "fieldname": "column_break_qehv",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "verilm\u0259tarixi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Verilm\u0259 tarixi"
  },
  {
   "fieldname": "section_break_gtvd",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "section_break_qmci",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_hyxv",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 4"
  },
  {
   "fieldname": "section_break_todk",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_tykq",
   "fieldtype": "Table",
   "options": "Excise declaration il2021"
  },
  {
   "fieldname": "406\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
   "fieldtype": "Heading",
   "label": "406-\u018fm\u0259liyyatlar \u00fczr\u0259 C\u0259mi"
  },
  {
   "fieldname": "aksizm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "label": "Aksiz m\u0259bl\u0259\u011fi, manatla"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nicbaritibbis\u0131\u011fortahaqq\u0131manatla",
   "fieldtype": "Float",
   "precision": "2",
   "label": "o c\u00fcml\u0259d\u0259n, icbari tibbi s\u0131\u011forta haqq\u0131, manatla"
  },
  {
   "fieldname": "section_break_cfbo",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_kwwp",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fcnd\u0259ki d\u00f6vriyy\u0259 \u00fczr\u0259 \u0259v\u0259zl\u0259\u015fdiril\u0259n aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_rhkc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_zjwm",
   "fieldtype": "Table",
   "options": "Excise declaration il2021 2ci"
  },
  {
   "fieldname": "section_break_sqzu",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_fseq",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fc \u00fczr\u0259 hesabla\u015fmalar</p>"
  },
  {
   "fieldname": "section_break_hxtw",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "408b\u00fcdc\u0259y\u0259\u00f6d\u0259nilm\u0259lidirs\u0259t406s\u0259t407",
   "fieldtype": "Float",
   "precision": "2",
   "label": "408-B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilm\u0259lidir(s\u0259t 406 - s\u0259t 407)"
  },
  {
   "fieldname": "409b\u00fcdc\u0259y\u0259qaytar\u0131l\u0131rs\u0259t407s\u0259t406",
   "fieldtype": "Float",
   "precision": "2",
   "label": "409-B\u00fcdc\u0259y\u0259 qaytar\u0131l\u0131r(s\u0259t 407 - s\u0259t 406)"
  },
  {
   "fieldname": "column_break_dlfm",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "data_wqzg",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "section_break_hxun",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_bbms",
   "fieldtype": "Table",
   "options": "Excise declaration elave 2 2020den sonra ilk aylarda"
  },
  {
   "fieldname": "section_break_vjck",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_fkvs",
   "fieldtype": "Table",
   "options": "Excise declaration verginin hesablanmsi hissa 1 2 4"
  },
  {
   "fieldname": "section_break_yvqe",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "column_break_qzeb",
   "fieldtype": "Column Break",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fcnd\u0259ki d\u00f6vriyy\u0259 \u00fczr\u0259 \u0259v\u0259zl\u0259\u015fdiril\u0259n aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "html_xdyr",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fcnd\u0259ki d\u00f6vriyy\u0259 \u00fczr\u0259 \u0259v\u0259zl\u0259\u015fdiril\u0259n aksizl\u0259rin hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_ozsc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_vzdv",
   "fieldtype": "Table",
   "options": "Excise declaration verginin hesablanmsi hissa 1 2 4 2ci"
  },
  {
   "fieldname": "section_break_tfzj",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_iowh",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Hesabat d\u00f6vr\u00fc \u00fczr\u0259 hesabla\u015fmalar</p>"
  },
  {
   "fieldname": "section_break_kzxu",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "422b\u00fcdc\u0259y\u0259\u00f6d\u0259nilm\u0259lidir",
   "fieldtype": "Float",
   "precision": "2",
   "label": "422-B\u00fcdc\u0259y\u0259 \u00f6d\u0259nilm\u0259lidir(s\u0259t 409(\u0130TS n\u0259z\u0259r\u0259 al\u0131nmadan) - s\u0259t 413 - s\u0259t 417 ..."
  },
  {
   "fieldname": "423b\u00fcdc\u0259y\u0259qaytar\u0131l\u0131r",
   "fieldtype": "Float",
   "precision": "2",
   "label": "423-B\u00fcdc\u0259y\u0259 qaytar\u0131l\u0131r(s\u0259t 413 + s\u0259t 417) - (s\u0259t 409(\u0130TS n\u0259z\u0259r\u0259 al\u0131nmadan) ..."
  },
  {
   "fieldname": "column_break_eysh",
   "fieldtype": "Column Break"
  },
  {
   "fieldname": "int_fydj",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "section_break_pxec",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_kjyv",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 20px;font-weight: bold;color: red;\"> Diqq\u0259t!\n401-ci s\u0259tir \u018flav\u0259 1-d\u0259n, 402, 403, 406, 407 v\u0259 408-ci s\u0259tirl\u0259r \u018flav\u0259 3-d\u0259n avtomatik dolur. Bunun \u00fc\u00e7\u00fcn m\u00fcvafiq \u0259lav\u0259l\u0259r doldurulub \"Yekunlar\u0131 hesabla\" d\u00fcym\u0259si s\u0131x\u0131lmal\u0131d\u0131r.</p>"
  },
  {
   "fieldname": "3_hiss\u0259_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u0130l>2021",
   "label": "Hiss\u0259 3"
  },
  {
   "fieldname": "hiss\u0259_31_tab",
   "fieldtype": "Tab Break",
   "js_parent_subtab": "\u018flav\u0259 3",
   "label": "Hiss\u0259 3."
  },
  {
   "fieldname": "section_break_rhlc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_zylw",
   "fieldtype": "Table",
   "options": "Excise declaration verginin hesablamasi hisse 3"
  },
  {
   "fieldname": "section_break_ezqc",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_wvev",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Xarab olmu\u015f, yaxud istifad\u0259 m\u00fcdd\u0259ti bitm\u0259si s\u0259b\u0259bind\u0259n geri qaytar\u0131lan m\u0259hsullar \u00fczr\u0259 b\u00fcdc\u0259y\u0259 hesablanm\u0131\u015f aksizin azald\u0131lmas\u0131</p>"
  },
  {
   "fieldname": "section_break_olap",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_srmz",
   "fieldtype": "Table",
   "options": "Excise declaration verginin hesablamasi hisse 3 2ci"
  },
  {
   "fieldname": "section_break_wtmb",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "html_eijv",
   "fieldtype": "HTML",
   "options": "<p style=\"text-align: center;font-size: 15px;font-weight: bold;color: black;\"> Xarab olmu\u015f, yaxud istifad\u0259 m\u00fcdd\u0259ti bitmi\u015f m\u0259hsullar m\u0259hv edildikd\u0259 h\u0259min m\u0259hsullar\u0131n istehsal\u0131 zaman\u0131 \u0259v\u0259zl\u0259\u015fdirilmi\u015f aksizin b\u00fcdc\u0259y\u0259 hesablanmas\u0131</p>"
  },
  {
   "fieldname": "section_break_lafo",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_rbfb",
   "fieldtype": "Table",
   "options": "Excise declaration verginin hesablamasi hisse 3 3cu"
  },
  {
   "fieldname": "401c\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "401-C\u0259mi"
  },
  {
   "fieldname": "section_break_polf",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_eaxp",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse 1"
  },
  {
   "fieldname": "table_qwkc",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse1 2ci"
  },
  {
   "fieldname": "yekunlar\u0131hesabla",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "section_break_kxut",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_muso",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse2"
  },
  {
   "fieldname": "table_dejd",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse2 2ci"
  },
  {
   "fieldname": "yekunlar\u0131_hesabla_",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "section_break_rsrt",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_tbon",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse3"
  },
  {
   "fieldname": "table_ozca",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse3 2ci"
  },
  {
   "fieldname": "yekunlarihesabla",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "section_break_dldx",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_miyv",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse4"
  },
  {
   "fieldname": "table_zxkp",
   "fieldtype": "Table",
   "options": "Excise declaration Elave 3 Hisse4 2ci"
  },
  {
   "fieldname": "yekunlari_hesabla",
   "fieldtype": "Button",
   "label": "Yekunlar\u0131 hesabla"
  },
  {
   "fieldname": "table_qlhv",
   "fieldtype": "Table",
   "options": "Excise declaration elave 3 un hisse4u 2ci"
  },
  {
   "fieldname": "416\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "416 \u018fm\u0259liyyatlar \u00fczr\u0259 c\u0259mi"
  },
  {
   "fieldname": "417\u0259m\u0259liyyatlar\u00fczr\u0259c\u0259mi",
   "fieldtype": "Float",
   "precision": "2",
   "label": "417 \u018fm\u0259liyyatlar \u00fczr\u0259 c\u0259mi"
  },
  {
   "fieldname": "int_rlvo",
   "fieldtype": "Float",
   "precision": "2"
  },
  {
   "fieldname": "section_break_knfw",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_yqat",
   "fieldtype": "Table",
   "options": "Excise declaration elave 2 2020ye qeder"
  },
  {
   "fieldname": "section_break_cvkz",
   "fieldtype": "Section Break"
  },
  {
   "fieldname": "table_zgbn",
   "fieldtype": "Table",
   "options": "Excise declaration elave 2 2020den sonra son aylarda"
  }
 ],
 "index_web_pages_for_search": 1,
 "links": [],
 "modified": "2025-01-16 14:42:27.925144",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Excise declaration",
 "owner": "Administrator",
 "permissions": [
  {
   "create": 1,
   "delete": 1,
   "email": 1,
   "export": 1,
   "print": 1,
   "read": 1,
   "report": 1,
   "role": "System Manager",
   "share": 1,
   "write": 1
  }
 ],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}